@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 950px;
    margin: 1rem auto;
    border: solid 2px #00569d;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
}
p {
    padding-bottom: 1.25rem;
}
h1 {
    margin: 0 -2.5rem 1rem;
    padding: 1rem 2.5rem;
    color: #fff;
    background-color: #0f2d46;
    font-size: 1.86em;
    line-height: 1.3;
}
h1 span {
    display: block;
    font-size: 0.6em;
    font-weight: normal;
}
h2 {
    font-size: 1.3em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1.2em;
    line-height: 1.3em;
}
h3+p {
    padding-bottom: 0.75rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: underline;
}
a.ins{
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1.25rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 1.75rem;
}
ul ul{
    margin-top: 0.5rem;
    padding-bottom: 0;
}
ul ul li:last-of-type{
    padding-bottom: 0;
}
li ul {
    padding: 0;
}
li:before {
    content: "•";
    font-size: 1em;
    position: relative;
    float: left;
    margin: 0 0 0 -1rem;
}
hr {
    border: none;
    height: 1px;
    width: 100%;
    background: #8b8b87;
    display: block;
    margin: 20px 0;
}
:is(header, footer) img {
    display: block;
}
.logo {
    padding: 1rem 2.5rem;
}
article {
    padding: 0 2.5rem 1rem;
}
.flex, .flex-s {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 1rem;
}
.flex-s .width{
    width: 48%;
} 
.mb{
    margin-bottom: 1rem;
}
.flex i {
    font-size: 1.5em;
    width: 24px;
}
.flex p {
    width: 33%;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.flex p small {
    color: #1d1d1bcc;
}
.flex1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.25rem;
    padding-bottom: 0.75rem;
    border-bottom: 1px solid #8B8B86;
}
.flex1 h3 {
    display: flex;
    gap: 0.75rem;
    align-items: center;
    width: 28%;
}
.flex1 p {
    padding: 0;
    width: 70%;
}
.flex1:last-of-type {
    border: 0;
}
.mg {
    margin: 4rem 0 1.5rem;
}
.bg-color {
    background: #ECF5E8;
    margin: 0.75rem -2.5rem 2.5rem;
    padding: 1.5rem 2.5rem 0.5rem;
}
.background-blue {
    background: #dbf1fb;
    margin: 0.75rem -2.5rem 2rem;
    padding: 1.5rem 2.5rem;
}
.flex-green {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 1.25rem;
}
.flex-green-content p {
    padding: 0;
}
.flex-green-content:nth-of-type(1) {
    width: 30%;
    display: flex;
    align-items: center;
    gap: 10px;
}
.flex-green-content:nth-of-type(2) {
    width: 65%;
}
.bg-gray {
    background: #ECECEC;
    margin: 0.75rem -2.5rem 2rem;
    padding: 1.5rem 2.5rem 0.5rem;
}
article>h3 {
    margin-bottom: 0.75rem;
}
.link a {
    display: block;
    width: fit-content;
    padding: 15px 20px;
    margin: 20px auto;
    background: #95c11f;
    border-radius: 10px;
    text-decoration: none;
}
figure {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 2rem;
}
figure img {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    width: 32%;
}
@media only screen and (max-width: 949px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    .flex1 p {
        width: 68%;
    }
    span {
        display: inline-block;
    }
}
@media only screen and (max-width: 780px) {
    .logo, article {
        padding: 1rem 2rem;
    }
    article {
        padding-top: 0;
    }
    .flex1, .flex-s {
        display: block;
    }
    .flex1 p, .flex-green-content, .flex-s .width {
        width: auto !important;
    }
    .flex1 h3 {
        width: auto;
        margin-bottom: 1rem;
    }
    .flex-green {
        flex-direction: column;
    }
}
@media only screen and (max-width: 630px) {
    .flex p {
        width: 50%;
    }
    figure img {
        width: 48%;
    }
}
@media only screen and (max-width: 480px) {
    .logo, article {
        padding: 1rem;
    }
    article {
        padding-top: 0;
    }
    h1 {
        font-size: 1.5em;
        line-height: 1.2em;
    }
    li {
        padding-left: 1.25rem;
    }
}
@media only screen and (max-width: 410px) {
    .flex p {
        width: auto;
    }
    .flex, figure {
        display: block;
    }
    figure img {
        width: 100%;
        margin-bottom: 1rem;
    }
}